/*
 * @author lsy
 * @date   2019-09-16
 **/
class PresitigeLocal {
  static PresitigeLocal _userRemote;

  PresitigeLocal._() {}

  static PresitigeLocal getInstance() {
    if (_userRemote == null) {
      _userRemote = new PresitigeLocal._();
    }
    return _userRemote;
  }
}
